libwpg Namespace Reference

## Classes
struct | EndOfStreamException
class | WPGBitmap
class | WPGColor
class | WPGDashArray
class | WPGDashArrayPrivate
struct | WPGDummyDeleter

## Functions
unsigned long | getRemainingLength (librevenge::RVNGInputStream *const input)

## Function Documentation

## ◆ getRemainingLength()

unsigned long libwpg::getRemainingLength | ( | librevenge::RVNGInputStream *const | input | ) |

Referenced by getRemainingLength(), WPG1Parser::handleGroup(), and WPG1Parser::parse().